@media screen and (min-width: 1081px), print {
  .license_row {
    margin-top: 72px;
    padding: 0 30px 100px;
  }
  .license_row .wrap_table_01 {
    width: 100%;
  }
  .license_row .wrap_table_01 table {
    width: 100%;
    border-collapse: collapse;
    border: 1px solid #bebebe;
  }
  .license_row .wrap_table_01 table tr, .license_row .wrap_table_01 table td, .license_row .wrap_table_01 table th {
    border: 1px solid #bebebe;
    text-align: center;
  }
  .license_row .wrap_table_01 table tr th {
    background: #f3f3f3;
    padding: 14px 0;
    font-size: 1.4rem;
    line-height: 24px;
    font-weight: normal;
  }
  .license_row .wrap_table_01 table tr th:nth-of-type(1) {
    width: 108px;
  }
  .license_row .wrap_table_01 table tr th:nth-of-type(2) {
    width: 383px;
  }
  .license_row .wrap_table_01 table tr td {
    padding: 14px 0;
    vertical-align: middle;
    font-size: 1.6rem;
    line-height: 24px;
  }
  .license_row .wrap_table_01 table tr td[rowspan="12"]:nth-of-type(1) {
    width: 108px;
  }
  .license_row .wrap_table_01 table tr td[rowspan="12"]:nth-of-type(2) {
    width: 210px;
  }
  .license_row .wrap_table_01 table tr td:nth-of-type(1) {
    width: 173px;
  }
  .license_row .wrap_table_02 {
    width: 100%;
  }
  .license_row .wrap_table_02 table {
    width: 100%;
    border-collapse: collapse;
    border: 1px solid #bebebe;
  }
  .license_row .wrap_table_02 table tr, .license_row .wrap_table_02 table td, .license_row .wrap_table_02 table th {
    border: 1px solid #bebebe;
    text-align: center;
  }
  .license_row .wrap_table_02 table tr th {
    background: #f3f3f3;
    padding: 14px 0;
    font-size: 1.4rem;
    line-height: 24px;
    font-weight: normal;
  }
  .license_row .wrap_table_02 table tr th:nth-of-type(1) {
    width: 108px;
  }
  .license_row .wrap_table_02 table tr th:nth-of-type(2) {
    width: 211px;
  }
  .license_row .wrap_table_02 table tr th:nth-of-type(3) {
    width: 195px;
  }
  .license_row .wrap_table_02 table tr th:nth-of-type(4) {
    width: 160px;
  }
  .license_row .wrap_table_02 table tr td {
    padding: 14px 0;
    vertical-align: middle;
    font-size: 1.6rem;
    line-height: 24px;
  }
  .license_row .wrap_table_03 {
    width: 100%;
  }
  .license_row .wrap_table_03 table {
    width: 100%;
    border-collapse: collapse;
    border: 1px solid #bebebe;
  }
  .license_row .wrap_table_03 table tr, .license_row .wrap_table_03 table td, .license_row .wrap_table_03 table th {
    border: 1px solid #bebebe;
    text-align: center;
  }
  .license_row .wrap_table_03 table tr th {
    background: #f3f3f3;
    padding: 14px 0;
    font-size: 1.4rem;
    line-height: 24px;
    font-weight: normal;
  }
  .license_row .wrap_table_03 table tr th:nth-of-type(1) {
    width: 157px;
  }
  .license_row .wrap_table_03 table tr th:nth-of-type(2) {
    width: 208px;
  }
  .license_row .wrap_table_03 table tr th:nth-of-type(3) {
    width: 285px;
  }
  .license_row .wrap_table_03 table tr td {
    padding: 14px 0;
    vertical-align: middle;
    font-size: 1.6rem;
    line-height: 24px;
  }
  .license_row section:not(:first-of-type) {
    margin-top: 45px;
  }
  .license_row section > h4 {
    font-size: 2.2rem;
    line-height: 48px;
    font-weight: normal;
    color: #780e00;
    padding: 0 0 0 13px;
    background: #f4eceb;
  }
  .license_row section > p {
    font-size: 1.6rem;
    line-height: 30px;
    margin-top: 15px;
  }
  .license_row section > p.txt_right {
    text-align: right;
    font-size: 1.4rem;
    line-height: 24px;
    margin-top: 14px;
  }
  .license_row section ul li {
    font-size: 1.4rem;
    line-height: 28px;
  }
  .license_row section dl {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
        -ms-flex-flow: row wrap;
            flex-flow: row wrap;
    border: 1px solid #e2e2e2;
    border-left: 0;
    margin-top: 19px;
  }
  .license_row section dl dt {
    width: 185px;
    font-size: 1.4rem;
    line-height: 30px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 17px 0 16px;
    border-right: 1px solid #e2e2e2;
    background: #f0f0f0;
    color: #000;
  }
  .license_row section dl dd {
    width: -webkit-calc(100% - 185px);
    width: -moz-calc(100% - 185px);
    width: calc(100% - 185px);
    font-size: 1.4rem;
    line-height: 30px;
    padding: 16px 0 15px 24px;
  }
  .license_row section dl dd p {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    font-size: 1.6rem;
    line-height: 30px;
  }
  .license_row section dl dd p a.tel {
    pointer-events: none;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-left: 39px;
    color: #000;
  }
  .license_row section dl dd p a.tel::before {
    content: "TEL";
    font-size: 1.2rem;
    line-height: 1;
    text-align: center;
    display: inline-block;
    padding: 5px 16px 4px 15px;
    background: #780e00;
    color: #fff;
    margin-right: 10px;
  }
}

@media screen and (min-width: 768px) and (max-width: 1080px) {
  .license_row {
    margin-top: 6.66667vw;
    padding: 0 2.77778vw 9.25926vw;
  }
  .license_row .wrap_table_01 {
    width: 100%;
  }
  .license_row .wrap_table_01 table {
    width: 100%;
    border-collapse: collapse;
    border: 1px solid #bebebe;
  }
  .license_row .wrap_table_01 table tr, .license_row .wrap_table_01 table td, .license_row .wrap_table_01 table th {
    border: 1px solid #bebebe;
    text-align: center;
  }
  .license_row .wrap_table_01 table tr th {
    background: #f3f3f3;
    padding: 1.2963vw 0;
    font-size: 1.2963vw;
    line-height: 2.22222vw;
    font-weight: normal;
  }
  .license_row .wrap_table_01 table tr th:nth-of-type(1) {
    width: 10vw;
  }
  .license_row .wrap_table_01 table tr th:nth-of-type(2) {
    width: 35.46296vw;
  }
  .license_row .wrap_table_01 table tr td {
    padding: 1.2963vw 0;
    vertical-align: middle;
    font-size: 1.48148vw;
    line-height: 2.22222vw;
  }
  .license_row .wrap_table_01 table tr td[rowspan="12"]:nth-of-type(1) {
    width: 10vw;
  }
  .license_row .wrap_table_01 table tr td[rowspan="12"]:nth-of-type(2) {
    width: 19.44444vw;
  }
  .license_row .wrap_table_01 table tr td:nth-of-type(1) {
    width: 16.01852vw;
  }
  .license_row .wrap_table_02 {
    width: 100%;
  }
  .license_row .wrap_table_02 table {
    width: 100%;
    border-collapse: collapse;
    border: 1px solid #bebebe;
  }
  .license_row .wrap_table_02 table tr, .license_row .wrap_table_02 table td, .license_row .wrap_table_02 table th {
    border: 1px solid #bebebe;
    text-align: center;
  }
  .license_row .wrap_table_02 table tr th {
    background: #f3f3f3;
    padding: 1.2963vw 0;
    font-size: 1.2963vw;
    line-height: 2.22222vw;
    font-weight: normal;
  }
  .license_row .wrap_table_02 table tr th:nth-of-type(1) {
    width: 10vw;
  }
  .license_row .wrap_table_02 table tr th:nth-of-type(2) {
    width: 19.53704vw;
  }
  .license_row .wrap_table_02 table tr th:nth-of-type(3) {
    width: 18.05556vw;
  }
  .license_row .wrap_table_02 table tr th:nth-of-type(4) {
    width: 14.81481vw;
  }
  .license_row .wrap_table_02 table tr td {
    padding: 1.2963vw 0;
    vertical-align: middle;
    font-size: 1.48148vw;
    line-height: 2.22222vw;
  }
  .license_row .wrap_table_03 {
    width: 100%;
  }
  .license_row .wrap_table_03 table {
    width: 100%;
    border-collapse: collapse;
    border: 1px solid #bebebe;
  }
  .license_row .wrap_table_03 table tr, .license_row .wrap_table_03 table td, .license_row .wrap_table_03 table th {
    border: 1px solid #bebebe;
    text-align: center;
  }
  .license_row .wrap_table_03 table tr th {
    background: #f3f3f3;
    padding: 1.2963vw 0;
    font-size: 1.2963vw;
    line-height: 2.22222vw;
    font-weight: normal;
  }
  .license_row .wrap_table_03 table tr th:nth-of-type(1) {
    width: 14.53704vw;
  }
  .license_row .wrap_table_03 table tr th:nth-of-type(2) {
    width: 19.25926vw;
  }
  .license_row .wrap_table_03 table tr th:nth-of-type(3) {
    width: 26.38889vw;
  }
  .license_row .wrap_table_03 table tr td {
    padding: 1.2963vw 0;
    vertical-align: middle;
    font-size: 1.48148vw;
    line-height: 2.22222vw;
  }
  .license_row section:not(:first-of-type) {
    margin-top: 4.16667vw;
  }
  .license_row section > h4 {
    font-size: 2.03704vw;
    line-height: 4.44444vw;
    font-weight: normal;
    color: #780e00;
    padding: 0 0 0 1.2037vw;
    background: #f4eceb;
  }
  .license_row section > p {
    font-size: 1.48148vw;
    line-height: 2.77778vw;
    margin-top: 1.38889vw;
  }
  .license_row section > p.txt_right {
    text-align: right;
    font-size: 1.2963vw;
    line-height: 2.22222vw;
    margin-top: 1.2963vw;
  }
  .license_row section ul li {
    font-size: 1.2963vw;
    line-height: 2.59259vw;
  }
  .license_row section dl {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
        -ms-flex-flow: row wrap;
            flex-flow: row wrap;
    border: 1px solid #e2e2e2;
    border-left: 0;
    margin-top: 1.75926vw;
  }
  .license_row section dl dt {
    width: 17.12963vw;
    font-size: 1.2963vw;
    line-height: 2.77778vw;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 1.57407vw 0 1.48148vw;
    border-right: 1px solid #e2e2e2;
    background: #f0f0f0;
    color: #000;
  }
  .license_row section dl dd {
    width: -webkit-calc(100% - 17.12963vw);
    width: -moz-calc(100% - 17.12963vw);
    width: calc(100% - 17.12963vw);
    font-size: 1.2963vw;
    line-height: 2.77778vw;
    padding: 1.48148vw 0 1.38889vw 2.22222vw;
  }
  .license_row section dl dd p {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    font-size: 1.48148vw;
    line-height: 2.77778vw;
  }
  .license_row section dl dd p a.tel {
    pointer-events: none;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-left: 3.61111vw;
    color: #000;
  }
  .license_row section dl dd p a.tel::before {
    content: "TEL";
    font-size: 1.11111vw;
    line-height: 1;
    text-align: center;
    display: inline-block;
    padding: 0.46296vw 1.48148vw 0.37037vw 1.38889vw;
    background: #780e00;
    color: #fff;
    margin-right: 0.92593vw;
  }
}

@media screen and (max-width: 767px) {
  .license_row {
    margin-top: 9.375vw;
    padding: 0 3.90625vw 13.02083vw;
  }
  .license_row .wrap_table_01 {
    width: 100%;
    overflow: scroll;
  }
  .license_row .wrap_table_01 table {
    width: 940px;
    border-collapse: collapse;
    border: 1px solid #bebebe;
  }
  .license_row .wrap_table_01 table tr, .license_row .wrap_table_01 table td, .license_row .wrap_table_01 table th {
    border: 1px solid #bebebe;
    text-align: center;
  }
  .license_row .wrap_table_01 table tr th {
    background: #f3f3f3;
    padding: 2.73438vw 0;
    font-size: 3.33333vw;
    line-height: 4.6875vw;
    font-weight: normal;
  }
  .license_row .wrap_table_01 table tr th:nth-of-type(1) {
    width: 108px;
  }
  .license_row .wrap_table_01 table tr th:nth-of-type(2) {
    width: 383px;
  }
  .license_row .wrap_table_01 table tr td {
    padding: 2.73438vw 0;
    vertical-align: middle;
    font-size: 3.33333vw;
    line-height: 4.6875vw;
  }
  .license_row .wrap_table_01 table tr td[rowspan="12"]:nth-of-type(1) {
    width: 108px;
  }
  .license_row .wrap_table_01 table tr td[rowspan="12"]:nth-of-type(2) {
    width: 210px;
  }
  .license_row .wrap_table_01 table tr td:nth-of-type(1) {
    width: 173px;
  }
  .license_row .wrap_table_02 {
    width: 100%;
    overflow: scroll;
  }
  .license_row .wrap_table_02 table {
    width: 940px;
    border-collapse: collapse;
    border: 1px solid #bebebe;
  }
  .license_row .wrap_table_02 table tr, .license_row .wrap_table_02 table td, .license_row .wrap_table_02 table th {
    border: 1px solid #bebebe;
    text-align: center;
  }
  .license_row .wrap_table_02 table tr th {
    background: #f3f3f3;
    padding: 2.73438vw 0;
    font-size: 3.33333vw;
    line-height: 4.6875vw;
    font-weight: normal;
  }
  .license_row .wrap_table_02 table tr th:nth-of-type(1) {
    width: 108px;
  }
  .license_row .wrap_table_02 table tr th:nth-of-type(2) {
    width: 211px;
  }
  .license_row .wrap_table_02 table tr th:nth-of-type(3) {
    width: 195px;
  }
  .license_row .wrap_table_02 table tr th:nth-of-type(4) {
    width: 160px;
  }
  .license_row .wrap_table_02 table tr td {
    padding: 2.73438vw 0;
    vertical-align: middle;
    font-size: 3.33333vw;
    line-height: 4.6875vw;
  }
  .license_row .wrap_table_03 {
    width: 100%;
    overflow: scroll;
  }
  .license_row .wrap_table_03 table {
    width: 940px;
    border-collapse: collapse;
    border: 1px solid #bebebe;
  }
  .license_row .wrap_table_03 table tr, .license_row .wrap_table_03 table td, .license_row .wrap_table_03 table th {
    border: 1px solid #bebebe;
    text-align: center;
  }
  .license_row .wrap_table_03 table tr th {
    background: #f3f3f3;
    padding: 2.73438vw 0;
    font-size: 3.33333vw;
    line-height: 4.6875vw;
    font-weight: normal;
  }
  .license_row .wrap_table_03 table tr th:nth-of-type(1) {
    width: 157px;
  }
  .license_row .wrap_table_03 table tr th:nth-of-type(2) {
    width: 208px;
  }
  .license_row .wrap_table_03 table tr th:nth-of-type(3) {
    width: 285px;
  }
  .license_row .wrap_table_03 table tr td {
    padding: 2.73438vw 0;
    vertical-align: middle;
    font-size: 3.33333vw;
    line-height: 4.6875vw;
  }
  .license_row section:not(:first-of-type) {
    margin-top: 45px;
  }
  .license_row section > h4 {
    font-size: 3.90625vw;
    line-height: 7.8125vw;
    font-weight: normal;
    color: #780e00;
    padding: 0 0 0 2.53906vw;
    background: #f4eceb;
  }
  .license_row section > p {
    font-size: 3.125vw;
    line-height: 5.85938vw;
    margin-top: 2.92969vw;
  }
  .license_row section > p.txt_right {
    text-align: right;
    font-size: 2.73438vw;
    line-height: 4.6875vw;
    margin-top: 2.73438vw;
  }
  .license_row section ul li {
    font-size: 2.73438vw;
    line-height: 5.46875vw;
  }
  .license_row section dl {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
        -ms-flex-flow: row wrap;
            flex-flow: row wrap;
    border: 1px solid #e2e2e2;
    margin-top: 3.71094vw;
  }
  .license_row section dl dt {
    width: 100%;
    font-size: 3.90625vw;
    line-height: 1.5;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 2.60417vw 0;
    background: #f0f0f0;
    color: #000;
  }
  .license_row section dl dd {
    width: 100%;
    font-size: 3.64583vw;
    line-height: 1.5;
    padding: 2.60417vw 0 2.60417vw 3.90625vw;
  }
  .license_row section dl dd p {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    font-size: 3.90625vw;
    line-height: 1.5;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
        -ms-flex-flow: row wrap;
            flex-flow: row wrap;
  }
  .license_row section dl dd p span {
    width: 100%;
  }
  .license_row section dl dd p a.tel {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    color: #000;
  }
  .license_row section dl dd p a.tel::before {
    content: "TEL";
    font-size: 2.60417vw;
    line-height: 1;
    text-align: center;
    display: inline-block;
    padding: 1.30208vw 3.90625vw;
    background: #780e00;
    color: #fff;
    margin-right: 2.60417vw;
  }
}
